/* LEADS CONTENT */
.al_pop {
	background: var(--base-background3);
	width: 100%;
	z-index: 99;
}

#AskasLeads_HTML,
#AskasLeads_Tacksida {
	height: 100%;
	width: 100%;
	max-width: var(--max-width);
	;
	margin: 0 auto;
	text-align: center;
	padding: var(--gutter);
}

#AskasLeads_HTML form {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	max-width: 800px;
	margin: 0 auto;
}

#AskasLeads_HTML #AskasLeads_Epost {
	width: 100%;
	margin-right: var(--gutter);
}

#AskasLeads_HTML #AskasLeads_Submit {
	width: auto;
	text-align: center;
	color: var(--base-color1);
	font-weight: 700;
	display: inline-block;
	border-radius: var(--border-radius2);
	cursor: pointer;
	padding: .5em 1em; /* fallback */
	padding: calc(var(--gutter)/2) var(--gutter);
	border: 0;
}

#AskasLeads_Submit_1 {
	width: auto;
	border-left: none;
	background: #fff !important;
	content: 'OK';
	color: #000;
}

.form-container > form {
	display: flex;
}

#AskasLeads_Epost_1 {
	width: 100%;
	height: 50px !important;
	border-right: none;
}

/*Close*/
.al_close {
	position: absolute;
	top: 10px;
	right: 10px;
}

.al_close:after {
	font-family: "Font Awesome 5 Pro";
	content: "\f00d";
	font-size: 1.4em;
	text-align: center;
	cursor: pointer;
	width: 1.8em; /* fallback */
	width: calc(var(--gutter)*1.8);
}

.al_close i {
	display: none;
}

/*GENERAL*/
.al_pop .al_close {
	/* SET CLOSE BUTTON STUFF HERE */
	background: transparent;
	color: var(--base-color6);
}

/*ALIGNED */
.al_pop.al_top {
	position: fixed;
	top: 0;
	left: 0;
}

.al_pop.al_bottom {
	position: fixed;
	bottom: 0;
	left: 0;
}

.al_pop.al_corner {
	position: fixed;
	bottom: 0;
	right: 0;
	max-width: 400px
}

.copy-code {
	position: absolute;
	right: 10px;
	top: 10px;
	font-size: 28px;
	transition: 200ms ease-in-out all;
	z-index: 1;
}
.copy-code:hover {
	font-size: 31px;
	top: 8px;
}
.code-success:hover {
	opacity: 1!important;
}
.copy-feedback {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	background: #fff;
	height: 30px;
	line-height: 31px;
}
#code {
	border: 0;
	padding: 0;
	width: 100%;
	resize: none;
	font-weight: 500;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
	display: block;
	text-align: center;
	float: left;
}
.form-success.code-success::after {
	content: '';
}
.form-success.code-success:not(.no-code-sent)::after {
	color: #fff;
	content: var(--css_0011);
	display: block;
	font-family: inherit;
	font-size: 12px;
	left: 50%;
	width: 100%;
	transform: translateX(-50%);
	top: calc(100% + 10px);
}

.rabatt-placeholder {
	border: 1px dashed #fff;
	padding: 30px 0;
}

.form-footer .form-success,
.form-footer .rabatt-placeholder {
	margin-bottom: 40px;
}
#code.no-code {
	font-size: 12px;
}
.no-code + .copy-code {
	display: none;
}
@media screen and (max-width: 507px) {
	#code.no-code {
		height: 30px;
		line-height: 15px;
	}
}

.nykundsinput {
	padding: 14px 10px 12px 20px!important;
	color: #000!important;
	min-width: unset!important;
	border-right: none!important;
}
.nykund-wrapper .form-footer {
	border-top: 1px solid rgba(255,255,255,0.6);
}
#nykund-popup .Close {
	top: -25px;
}

#nykund-popup {
	background-color: #000;
	color: #fff
}
.form-success, .form-error {display: none;}
.form-success::after, .form-error::after {
	content: '\f00c';
	font-family: 'Font Awesome 5 Pro';
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	font-size: 1.4em;
	font-weight: 300;
}
.form-error::after {
	content: '\f00d';
}
.btn.insta {display: flex; padding: 5px 10px 3px 10px;}
.insta::before {font-size: 2em;}
.nykund-submit {
	width: auto;
	border-left: none;
	margin-left: 0; /*safari*/
	margin-right: 0; /*safari*/
	background-color: #fff;
	color:#000;
}
.nykund-submit:hover {text-decoration: underline;}
.nykund-form {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.nykund-formcontainer .loading {
	opacity: 0.7;
}

.form-container {
	padding: 0px 25px;
	text-align: center;
}

.form-footer a {
	color: #fff;
}

.nykund-formcontainer .success,
.nykund-formcontainer .rabatt-placeholder.error,
.input-container.error  {
	display: none;
}
.nykund-formcontainer .success + .btn.form-success {
	display: flex;
}
.not-valid .nykundsinput, .not-valid .nykund-submit {
	border-color: #ff0000!important;
}
.nykund-formcontainer .error ~ .form-error {
	display: flex;
}
.nykund-landingpage .nykund-wrapper > *:not(.rabattvillkor-text):not(p) {
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}
.nykund-landingpage .rabattvillkor-text,
.nykund-landingpage .nykund-wrapper > p {
	max-width: 600px;
}
.cm-section.full-width[style*='background'] .row {
	padding-bottom: 0;
}
.cm-section.full-width[style*='background']:not(:first-child) .row {
	padding-top: 0;
}
.nykund-landingpage .cm_content_wrapper {
	align-items: center;
	justify-content: center;
	display: flex;
}
.nykund-landingpage .nykund-wrapper {
	padding: 30px 15px;
}
.rabattvillkor-text,
.nykund-landingpage .rabattvillkor {
	display: none;
}
.nykund-landingpage .rabattvillkor-text {
	display: block;
	margin-top: 20px;
	line-height: 1.3;
}
.footer li a:hover {text-decoration: underline;}

::-webkit-input-placeholder { /* Edge */
	color: #4c4c4c;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #4c4c4c;
}
::placeholder {
	color: #4c4c4c;
}

.footer-nykund {color: #fff !important; background-color: #1a1a1a; background-position: center; background-size: 800px; background-repeat: repeat-x; margin: 0;}
@media only screen and (min-width: 1024px) {
	.m-tab-content {margin-top: 10px;}
	.footer .bg-black {font-size: 14px;}
}
@media screen and (max-width: 1219px) {
	.nykund-landingpage {
		width: calc(100% + 30px);
		margin-left: -15px;
		margin-right: -15px;
	}
	.nykund-landingpage > .row {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.nykund-landingpage .nykund-img {
		padding: 0!important;
	}
}
@media screen and (min-width: 1320px) {
	.nykund-landingpage .rabattvillkor-text {
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		width: 90%;
		bottom: 30px;
	}
	.nykund-landingpage .nykund-wrapper {
		padding: 30px 15px;
		padding-bottom: 120px;
	}
}
@media only screen and (max-width: 767px) {
	#nykund-popup .btn {font-size: 14px;}
	/* footer */
	.footer .border-T.padd-lg-T {
		padding-top: 0;
	}
	.varum-logos .space {
		display: none;
	}
	.varum-logos {
		flex-wrap: wrap;   
		margin-bottom: 20px;
	}
	.varum-logos img {
		margin-top: -15px;
		margin-bottom: -15px;
	}
	.varum-logos > a {
		width: 25%;
		text-align: center;
	}
	.varum-logos > a img {
		margin-left:auto;
		margin-right:auto;
	}
	#nykund-popup {
		width: 80%;
	}
}
.input-container input {height: 50px !important;}
@media only screen and (min-width: 1200px){
	.sv .footer .m-tab:nth-last-child(2) {
		-ms-flex-preferred-size: 10.6667%;
		flex-basis: 10.6667%;
		max-width: 10.6667%;
	}
	.sv .footer .m-tab:last-child {
		-ms-flex-preferred-size: 22%;
		flex-basis: 22%;
		max-width: 22%;  
	}
}
@media only screen and (min-width: 1200px) and (max-width: 1609px){
	.footer .btn.insta {
		font-size: 12px;
	}
}
@media only screen and (min-width: 1025px) and (max-width: 1199px) {
	.no .footer .m-tab.col-md-6:nth-child(n+3),
	.fi .footer .m-tab.col-md-6:nth-child(n+3) {margin-top: 50px;}
}
@media only screen and (max-width: 768px) {
	.payment-logos {/*flex-wrap: wrap;*/ margin: 15px 0 20px;}
	.payment-logos img {max-width: 100%;}
	.footer-logo-left {margin: 0;}
	.last-row-footer > div:first-child {
		margin-top: 15px;
		order: 3;
		font-size: 14px;
	}
}
.blink {
	animation: blinker .3s linear infinite;
}
@keyframes blinker {
	50% {
		opacity: 0.5;
	}
}
